@font-face {
    font-family: "Fredoka";
    src: url("./fonts/Fredoka-VariableFont_wdth,wght.woff2") format("woff2")
}

*, *::before, *::after {
    box-sizing: border-box;
}

:root{
    font-family: Fredoka, sans-serif;
    line-height: 1.6em;
    scroll-behavior: smooth;
    --bg: oklch(0.99 0.003 325);
    --primary: oklch(0.25 0.01 325);
}

body {
    background-color: var(--bg);
    color: var(--primary);
    margin: 0
}

.container {
    max-width: 80rem;
    margin-inline: auto;
    padding-inline: 1rem;
}
header {
    background-color: var(--primary);
    color: var(--bg);
}

nav ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    margin-inline-start: -2rem;
}

nav a {
    display: inline-block;
    padding-block: 1rem;
    padding-inline: 2rem;
    text-decoration: none;
    color: inherit;
}

.teasers {
    display: flex;
    margin: 0;
    padding: 0;
    gap: 2rem;
}

.teasers li {
    display: flex;
    flex-direction: column;
}